Wymagania systemowe

Następujące wymagania systemowe dotyczą usługi Adobe Sign (poprzednio usługi Adobe Document Cloud eSign lub Adobe EchoSign).

Przeglądarka

  • Microsoft Windows 10 przy użyciu przeglądarki Microsoft Edge, Internet Explorer w wersji 11 lub aktualnej wersji przeglądarki Firefox albo Chrome
  • Microsoft Windows 8 przy użyciu przeglądarki Internet Explorer w wersji 11 lub nowszej lub aktualnej wersji przeglądarki Firefox albo Chrome
  • Mac OS X w wersji 10.9 lub nowszej przy użyciu przeglądarki Safari w wersji 7 lub nowszej lub aktualnej wersji przeglądarki Firefox albo Chrome

Uwaga:

Przeglądarka Microsoft Edge nie obsługuje natywnie 256-bitowego szyfrowania AES plików PDF.

Jeśli używasz przeglądarki Edge, upewnij się, że korzystasz z najnowszej wersji programu Adobe Reader.

Aplikacja mobilna

Wersje językowe

Angielski US

Angielski UK

Francuski

Niemiecki

Hiszpański

Kataloński

Baskijski

Portugalski (Brazylia)

Portugalski

Japoński

Chiński (uproszczony)

Chiński (tradycyjny)

Koreański

Indonezyjski

Malajski

Tajski

Wietnamski


Chorwacki

Czeski

Polski 

Rumuński

Rosyjski

Słoweński

Słowacki

Turecki

Ukraiński

Duński

Holenderski

Fiński

Węgierski

Islandzki

Włoski

Norweski

Szwedzki



Obsługiwane formaty dokumentów do podpisania

  • Adobe PDF (.pdf)
  • Microsoft Word (.doc, .docx)
  • Microsoft Excel (.xls, .xlsx)
  • Microsoft PowerPoint (.ppt, .pptx)
  • Text (.txt)
  • Rich Text (.rtf)
  • Grafiki (.tif, .jpg, .jpeg, .gif, .bmp i .png)
  • Internet (.htm, .html)

Oprogramowanie wymagane do wyświetlenia podpisanego dokumentu

  • Adobe Reader 9.0 lub nowszy w przypadku dokumentów zabezpieczonych 128-bitowymi zabezpieczeniami AES lub mniejszymi
  • Adobe Reader 10 lub nowszy w przypadku dokumentów zabezpieczonych 256-bitowymi zabezpieczeniami AES

Usługi Adobe online są dostępne wyłącznie dla użytkowników w wieku 13 lat oraz starszych i wymagają akceptacji dodatkowych warunków oraz Zasad ochrony prywatności Adobe. Usługi online są oferowane tylko w wybranych krajach i językach. Mogą wymagać rejestracji użytkownika. Mogą podlegać zmianom i zostać wycofane bez powiadomienia w całości lub w części. Mogą obowiązywać dodatkowe płatności lub opłaty subskrypcyjne.

Zakresy IP do dodania do listy dozwolonych adresów

Jeśli korzystasz z listy dozwolonych adresów IP w sieci, dodaj poniższe adresy IP do zapory sieciowej:

Ameryka Północna:

  • 52.71.63.224/27
  • 52.35.253.64/27 
  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

Europa:

  • 52.48.127.160/27
  • 52.58.63.192/27

Japonia:

  • 52.196.191.224/27

Australia:

  • 52.65.255.192/27

Indie:

  • 13.126.23.0/27


Zakresy IP dla poczty wychodzącej

Jeśli organizacja tworzy listę dozwolonych adresów IP w celu kontrolowania połączeń z serwerami poczty przychodzącej, należy do niej dodać następujące adresy IP:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32
  • 52.205.63.172/30
  • 52.41.255.236/30
  • 52.208.255.252/30
  • 52.59.244.0/30
  • 52.197.127.252/30
  • 52.65.63.248/30
  • 13.126.23.32/30

Wymagania SSL/TLS

TLS (ang. Transport Layer Security) jest obecnie najczęściej stosowanym protokołem zabezpieczeń dla przeglądarek internetowych i innych aplikacji, które wymagają bezpiecznej wymiany danych w sieci. Połączenia z programem Adobe Sign wymagają użycia TLS 1.2 i obsługi przynajmniej jednego z poniższych zestawów szyfrów.  Wymagania te dotyczą zarówno ruchu przychodzącego do serwerów Sign, (przeglądarek, API) i ruchu wychodzącego z serwerów Sign do serwerów klientów (wywołania API użytego do pobierania dokumentów źródłowych umowy, stanu zwrotu i elementów webhook).

 

Dla przeglądarek: jeśli spełnione są wymagania dotyczące systemu operacyjnego / przeglądarki, nie powinny wystąpić żadne problemy związane z przeglądarką. Wszystkie te systemy operacyjne / przeglądarki są w pełni zgodne z wymaganiami TLS.

 

W przypadku aplikacji wykorzystujących API programu Sign następujące aplikacje obsługują protokół TLS 1.2:

  • Java: wersja 8 lub nowsza
  • .NET: wersja 4.6 lub nowsza
  • OpenSSL: wersja 1.0.1 lub nowsza

 

W przypadku serwerów używanych do odbierania wywołań zwrotnych lub elementów webhook od programu Sign:

  • Obsługa TLS 1.2 i co najmniej jednego z poniższych zestawów szyfrów
  • Ważny certyfikat TLS i wszystkie certyfikaty pośrednie.

Klienci, którzy chcą sprawdzić zgodność swojego serwera, mogą użyć do tego celu wielu bezpłatnych lub komercyjnych narzędzi, w tym programu Qualys SSLLabs Server Test, aby upewnić się, że dany serwer akceptuje protokół TLS 1.2, obsługuje co najmniej jeden z poniższych zestawów szyfrów i posiada ważny certyfikat.

 

Wymagane zestawy szyfrujące TLS:

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

TLS_RSA_WITH_AES_128_CBC_SHA256

TLS_RSA_WITH_AES_128_GCM_SHA256

TLS_RSA_WITH_AES_256_CBC_SHA256

TLS_RSA_WITH_AES_256_GCM_SHA384

Urząd certyfikacji SSL / certyfikaty SSL (data wejścia w życie: 2 maja 2018 r.)

Program Adobe Sign 2 maja 2018 roku zmienia certyfikat na nowy certyfikat SSL. Nie wprowadza to żadnych zmian w kluczu publicznym dotyczącym podstawowych protokołów lub schematów kryptograficznych.

Zmienia się tylko Certyfikat Adobe Sign (wyszczególniony poniżej). Klucz publiczny, Główny urząd certyfikacji i Pośredni urząd certyfikacji pozostaną takie same.

W przypadku pytań skontaktuj się z działem obsługi klienta.

Pobierz

Pobierz

Ta zawartość jest licencjonowana na warunkach licencji Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Posty z serwisów Twitter™ i Facebook nie są objęte licencją Creative Commons.

Informacje prawne   |   Zasady prywatności online